body {
 font-family: helvetica, verdana, serif;
 font-size:16px;
}

#container {
	width:98%;
	clear:both;
	padding:5px;
}
.heading {
	text-align:center;
	width:100%;
	padding:0px;
	margin:0px;
	position:relative;
}
#top_menu {
	font-size:14px;
	font-weight:bold;
	background-color:#222222;
	width:100%;
	height:40px;
	padding:0px;
	margin:0px;
	position:relative;
}
#top_menu p {
    padding-left: 10px;
	padding-right:10px;
}
#top_menu .left_side {
	float:left;
}
#top_menu .right_side {
	float:right;
	font-size:12px;
}
#top_menu a {
    color: #919191;
    text-decoration: none;
}
#top_menu a:hover {
    color: #fff;
    text-decoration:underline;
}
#content {
	width:100%;
	position:relative;
}

#top_menu, #footer{
    color:#919191;
}

#content p{
	padding-left:10px;
	padding-right:10px;
	margin:0px;
}
a {
	color:#0062ff;
	text-decoration:none;
}

a:hover {
	color:#b20000;
	text-decoration:underline;
}
fieldset {
	width:98%;
	border:1px solid #222222;
	margin-bottom:10px;
}
fieldset legend {
	padding-left:30px;
	padding-right:30px;
	padding-top:3px;
	padding-bottom:3px;
	border:1px solid #222222;
	color:black;
	font-size:90%;
	text-align:left;
}
.success {
	background: url(../images/success.png) center left no-repeat #cbffd1;
	border: 1px solid #63d872;
	color: #2f7038;
	padding-left:30px;
	padding-top:5px;
	padding-bottom:5px;
	margin-bottom:10px;
}

.information {
	background: url(../images/information.png) center left no-repeat #c7e8f4;
	border: 1px solid #a3d5e7;
	color: #137fa6;
	padding-left:30px;
	padding-top:5px;
	padding-bottom:5px;
	margin-bottom:10px;
}

.warning {
	background: url(../images/warning.png) center left no-repeat #fff9c2;
	border: 1px solid 0d0c0c;
	color: #c2112f;
	padding-left:30px;
	padding-top:5px;
	padding-bottom:5px;
	margin-bottom:10px;
}

.error {
	background: url(../images/error.png) center right no-repeat #f8c9c9;
	border: 1px solid 0d0c0c;
	color: #c2112f;
}

.error-msg {
	background: url(../images/error.png) center left no-repeat #f8c9c9;
	border: 1px solid 0d0c0c;
	color: #c2112f;
	padding-left:30px;
	padding-top:5px;
	padding-bottom:5px;
	margin-bottom:10px;
}

.errormessage {
  color:red;
  background-color:white;
}
.highlight {
  background-color: #ddd;
}

.successmessage {
  color:green;
}

.footer {
  text-align:center;
  border-top:1px dotted blue;
}

.logintext {
  text-align:right;
  font-size:0.8em;
}

.submissions {
  background-color: #eee;
}

.generalform {
	width:100%;
}
.generaltable {
	width:100%;
	border:1;
	border-color:#CCCCCC;
	border-collapse:collapse;
	padding:1px;
}

/* Footer*/
#footer {
	width:100%;
	font-size:14px;
	background-color:#222222;
	padding:10px;
	text-align:center;
	position:relative;
}
#footer a {
	color:#919191;
	text-decoration:none;
}
#footer a:hover {
	color:#fff;
	text-decoration:underline;
}

/*
.progress { position:relative; width:98%; border: 0px solid #ddd; padding: 1px; border-radius: 3px; }
.bar { background-color: #B4F5B4; width:0%; height:20px; border-radius: 3px; }
.percent { position:absolute; display:inline-block; top:3px; left:48%; }
*/

/*Metal Progress Bar*/
.progress {
  overflow: hidden;
  margin: 10px auto;
  padding: 0 15px;
  width: 730px;
  height: 34px;
  background: #d3d5d9;
  border-radius: 17px;
  background-image: -webkit-linear-gradient(top, #ebecef, #bfc3c7);
  background-image: -moz-linear-gradient(top, #ebecef, #bfc3c7);
  background-image: -o-linear-gradient(top, #ebecef, #bfc3c7);
  background-image: linear-gradient(to bottom, #ebecef, #bfc3c7);
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.8), 0 2px 4px rgba(0, 0, 0, 0.35), 0 0 0 1px rgba(0, 0, 0, 0.1), 0 0 0 6px #b6babe, 0 7px rgba(255, 255, 255, 0.1);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.8), 0 2px 4px rgba(0, 0, 0, 0.35), 0 0 0 1px rgba(0, 0, 0, 0.1), 0 0 0 6px #b6babe, 0 7px rgba(255, 255, 255, 0.1);
}

.progress-val {
  float: right;
  margin-left: 15px;
  font: bold 15px/34px Helvetica, Arial, sans-serif;
  color: #333;
  text-shadow: 0 1px rgba(255, 255, 255, 0.6);
}

.progress-bar {
  display: block;
  overflow: hidden;
  height: 8px;
  margin: 13px 0;
  background: #b8b8b8;
  border-radius: 4px;
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.2), transparent 60%);
  background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.2), transparent 60%);
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.2), transparent 60%);
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), transparent 60%);
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2), 0 1px rgba(255, 255, 255, 0.6);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2), 0 1px rgba(255, 255, 255, 0.6);
}

.progress-in {
  display: block;
  min-width: 8px;
  height: 8px;
  background: #1997e6;
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0) 60%, rgba(0, 0, 0, 0) 61%, rgba(0, 0, 0, 0.2)), -webkit-linear-gradient(left, #147cd6, #24c1fc);
  background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0) 60%, rgba(0, 0, 0, 0) 61%, rgba(0, 0, 0, 0.2)), -moz-linear-gradient(left, #147cd6, #24c1fc);
  background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0) 60%, rgba(0, 0, 0, 0) 61%, rgba(0, 0, 0, 0.2)), -o-linear-gradient(left, #147cd6, #24c1fc);
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0) 60%, rgba(0, 0, 0, 0) 61%, rgba(0, 0, 0, 0.2)), linear-gradient(to right, #147cd6, #24c1fc);
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px rgba(0, 0, 0, 0.2), inset 0 0 0 1px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px rgba(0, 0, 0, 0.2), inset 0 0 0 1px rgba(0, 0, 0, 0.2);
}


input[type="text"], input[type="password"],textarea {
	border: 1px solid #cccccc;
	border-collapse: collapse;
	font-size: 10pt;
	/* round the corners */
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    color:#000000;
    padding-left: 3px;
    padding-top: 2px;
    padding-bottom: 2px;
}

input[type="text"]:focus, input[type="password"]:focus, textarea:focus {
	outline:none;
    border: 1px solid #4195fc;
    
    /* make it glow! */
    -webkit-box-shadow: 0px 0px 4px #4195fc;
    -moz-box-shadow: 0px 0px 4px #4195fc;
    box-shadow: 0px 0px 4px #4195fc; /* some variation of blue for the shadow */
}

